/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-storage-plans .section-features .storage-image { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613151336oe_/https://images.apple.com/euro/icloud/k/screens/images/overview/storage_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-storage-plans .section-features .storage-image { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613151336oe_/https://images.apple.com/euro/icloud/k/screens/images/overview/storage_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .page-overview .section-storage-plans .section-features .storage-image { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613151336oe_/https://images.apple.com/euro/icloud/k/screens/images/overview/storage_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-storage-plans .section-features .storage-image { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613151336oe_/https://images.apple.com/euro/icloud/k/screens/images/overview/storage_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-storage-plans .section-features .storage-image { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613151336oe_/https://images.apple.com/euro/icloud/k/screens/images/overview/storage_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-storage-plans .section-features .storage-image { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613151336oe_/https://images.apple.com/euro/icloud/k/screens/images/overview/storage_small_2x.jpg"); }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


.page-overview .section-family-sharing .column-copy {
    padding-bottom: 103px;
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-family-sharing .column-copy {
        padding-bottom: 33px;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-family-sharing .column-copy {
        padding-bottom: 0;
    }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/